PMIE_DUMP_STATS(1)

NAME
pmie_dump_stats - dump the contents of pmie stats files

SYNOPSIS
$PCP_BINADM_DIR/pmie_dump_stats file [...]

DESCRIPTION
Each pmie(1) process mantains a file of state and statistics in binary files in the $PCP_TMP_DIR/pmie directory, named with the process' PID.

These files are used by the pmcd PMDA to instantiate the pmcd.pmie performance metrics.

pmie_dump_stats is a stand alone utility that dumps the contents of these files in a terse, but script-friendly format. It is designed for use in the pmiectl(1) script.

SEE ALSO
pmie(1) and pmiectl(1).